sha256: d24c84150c1a7715f29983d2028d93d0407e05d2ae20206da3446da4d719519e
real_size: null
zip_size: 479121915
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep57/open_data_millesime_2025-07-a_dep57_csv_metadata.yml
